/* --------------------------------------------------------- */
/* Feuille de style du squelette de recherche */
/* --------------------------------------------------------- */

/*AU CENTRE */

/*Coordonnées du Webmaster*/

#gauche {min-height:300px}
#coordonnees {clear: both; float: left;width:605px;margin-left:10px;margin-top:5px;border:0px solid black}
#coordonnees .titre_page{width:605px;}
#coordonnees .titre_page div.titre {width:390px;}
#coordonnees .texte_page{width:605px;text-align:justify;}
#coordonnees .texte_page p {margin-bottom:10px;}
#coordonnees .texte_page h3.spip {width:605px;text-align:center;margin-bottom:10px;}
#coordonnees #retour_haut {width:605px;}

/* Formulaire de contact   (cf squelettes-dist/spip_formulaires pour le style de commun)*/ 


#formulaire{ clear: both; float: left;width:605px; margin-top:5px; }

/* Lignes */
#formulaire fieldset {margin:0px;padding:0px;margin-left:20px;width:585px;border:0px solid black;}
#formulaire .formulaire_spip ul { margin-top:5px; padding: 0; list-style: none; }
#formulaire .formulaire_spip li {float:left;clear:both; padding: 0 0 10px 0px; margin-top:5px; }
#formulaire .formulaire_spip li.nom {width:280px;}
#formulaire .formulaire_spip li.prenom {clear:none;width:280px;}
#formulaire .formulaire_spip li.adresse {width:560px;}
#formulaire .formulaire_spip li.cp {width:170px;}
#formulaire .formulaire_spip li.ville {clear:none;width:210px;}
#formulaire .formulaire_spip li.pays {clear:none;width:180px;}
#formulaire .formulaire_spip li.telephone {width:280px;}
#formulaire .formulaire_spip li.saisie_email_message_auteur {clear:none;width:280px;}
#formulaire .formulaire_spip li.saisie_sujet_message_auteur {width:560px;margin-top:30px;}
#formulaire .formulaire_spip li.saisie_texte_message_auteur {width:560px;}

/* Labels */
#formulaire .formulaire_spip label { display: block; text-align: left; color:black; font-weight: bold; /* pour IE/Win */ position: relative;  	float:left;
}
#formulaire .formulaire_spip label strong {color:red}
#formulaire .formulaire_spip li.nom label, #formulaire .formulaire_spip li.prenom label, #formulaire .formulaire_spip li.adresse label, #formulaire .formulaire_spip li.cp label, #formulaire .formulaire_spip li.telephone label, #formulaire .formulaire_spip li.saisie_email_message_auteur label, #formulaire .formulaire_spip li.saisie_sujet_message_auteur label {width:80px;}
#formulaire .formulaire_spip li.saisie_texte_message_auteur label {width:100px;}
#formulaire .formulaire_spip li.ville label, #formulaire .formulaire_spip li.pays label {width:50px;}
/* Champs de saisie */
#formulaire input.text, #formulaire textarea {background:#EDEDED;border:1px solid #CCCCCC}
#formulaire input:focus.text, #formulaire textarea:focus {border:1px solid #666666}
#formulaire input.obligatoire, #formulaire textarea.obligatoire {background:#EDEDED;} 

#formulaire .formulaire_spip .saisie_texte_message_auteur{padding: 0 0 10px 0px;}
#formulaire .formulaire_spip .saisie_texte_message_auteur label {clear:both; margin-left:0; float:left;}
#formulaire .saisie_texte_message_auteur textarea { float:left; }
#mention_obligatoire {clear: both; font-size:10px; color: #444; font-weight: bold; height:20px; width:150px;margin-left:20px; }
/*gestion des erreurs*/
#formulaire li#erreur {padding: 0 0 10px 0px;}
#formulaire li#erreur label{clear:both; margin-left:0; float:left;}
#formulaire .erreur_message{ float: left; clear: both; color:#CC3300;display:block;font-weight:bold;margin-left:80px;}

#formulaire .boutons {float:left;  clear: both; width:560px; margin: 0; padding: 0; margin-left:20px;text-align: right; }

#formulaire .formulaire_ecrire_auteur .captcha {margin: 0 0 0 20px;}
#formulaire .formulaire_ecrire_auteur .captcha input.captcha_user,
#formulaire .formulaire_ecrire_auteur .captcha img {float: none;}
#formulaire .formulaire_ecrire_auteur .captcha img {vertical-align: bottom;}

p.reponse_formulaire_ok {height:180px;color:#5F101A;text-align:justify}

